#giftcard-template-top{
    width: 600px;
    float: left;
    font-family: arial, Sans-Serif;
    background: #ffffff;

}
#giftcard-template-top .giftcard-change-image img{
    width: 100%;
}
#giftcard-template-top .simple-bottom{
    padding:0;
    border:0;
    height: auto;
    min-height: 0;
}
#giftcard-template-top .giftcard-change-image{margin:0;    height: 100px;}
#giftcard-template-top .simple-content-top{
    margin:0;
    color:#fff;
    position: relative;
    overflow: hidden;
    background: #FF6600;
}
#giftcard-template-top .inbox-color{
    color:#fafafa;
    font-size: 16px;
    line-height: 1.3;
    margin:0;
    white-space: normal;
}
#giftcard-template-top .giftcard-price-change{
	font-size: 78px;
    line-height: 2;
    font-style: italic;
}
#giftcard-template-top .inbox-color small{
	font-size: 35px;
}
#giftcard-template-top .information h2{
    font-size: 60px;
    text-transform: uppercase;
    margin: 10px 0 0;
    line-height: 1;
    font-weight: 600;
}
#giftcard-template-top .information h3{
    font-size: 35px;
    text-transform: uppercase;
    margin-bottom: 5px;
    line-height: 1;
    font-weight: 600;
}
#giftcard-template-top .information label{
    font-style: italic;
}
#giftcard-template-top .giftcard-template-content{
    width:100%;
    height: auto;
    background:none !important;
    background:none !important;
}
#giftcard-template-top .col-xs-4{overflow: hidden;}
.left{float:left;}
.right{float:right;}
#giftcard-template-top .top-content-header strong{}
#popup-giftcard #giftcard-template-top{
    width: 620px;
    padding: 10px;
}
#giftcard-template-top .giftcard-value{
    background: none !important;
    height: auto;
    padding: 0;
}
#giftcard-template-top .giftcard-from{float:none;}
#giftcard-template-top .giftcard-custom-message{color:#fff !important;}
